<?php
$z[0]=Array("field","茶山园艺旅游区,茶山园艺旅游区",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","茶山园艺旅游区位于临沂城北25公里处，总占地面积4.6万亩， 其中桃花源景区面积3.5万亩，中华树种集锦园面积2000亩，农业果茶高科技示范园面积600亩，奇树园面积300亩，果园超市面积600亩，另外，占地7000亩的九鼎连花山景区内开发了天齐庙、李小寨、莲花池、",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","茶山园艺旅游区_河东区茶山园艺旅游区旅游",358,435);
$z[2][4]['name']="title";
$z[3]=Array("field","",437,476);
$z[3][4]['name']="writer";
$z[4]=Array("field","",478,517);
$z[4][4]['name']="source";
$z[5]=Array("field","",519,559);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　茶山园艺旅游区位于临沂城北25公里处，总占地面积4.6万亩， 其中桃花源景区面积3.5万亩，中华树种集锦园面积2000亩，农业果茶高科技示范园面积600亩，奇树园面积300亩，果园超市面积600亩，另外，占地7000亩的九鼎连花山景区内开发了天齐庙、李小寨、莲花池、月亮湾等游览参观点，使整个旅游区构成了令人留连往返的世外桃源。旅游区于2001被省环保部门列为“省级生态示范保护区”，2002年又被国家环保部门列为兰山区以茶山园艺旅游区为主题的“全国生态示范建设区”。 \n</p><p>　　茶山旅游区隶属于兰山区人民政府，位于临沂城北25公里处，东、西、南分别与206、205、327国道相连，汶泗公路横贯东西，交通极为便利。该旅游区主要由九鼎莲花山、桃花园、月亮湾三个景观区构成，总占地面积40余平方公里，有九山、八水、十二沟壑之胜景，林木植被覆盖率较高，旅游点主要有天齐庙、李小寨、鹊桥、听涛亭、李小亭、望月楼、皇姑庵、莲花池、三星泉、澄金泉等，景观文化底蕴较为丰厚，并建有莲花山庄、杏花村酒店等旅游住宿设施，是休闲度假、农业观光旅游的胜地，被誉为临沂的“后花园”。  \n</p><p>　　近年来，茶山园艺旅游区广泛致力于发展园艺旅游事业，充分利用果园面积大，土壤条件好，适合多种林果树生长，农业旅游资源十分丰富的优势条件，因地制宜，高起点制定了农业旅游发展规划。现已建设了万亩桃园、中华树种集锦园、农业果茶高科技示范园、奇树园、茗香苑、果园超市等农业旅游观光点，开通了“桃路十八湾”旅游线路，铺衬了“红色盘山路”，园内点缀了艺术盆景，并在不同季节推出了不同旅游项目，如“春桃花、夏绿荫、秋果实、冬雾凇”等观光和果品采摘等游客参与性较强的游乐项目，并建设了莲花山庄、杏花村酒店等旅游住宿度假设施，旅游服务功能完善，是休闲度假、农业观光的旅游胜地。2002年旅游区被评定为国家AA级旅游区。茶山园艺旅游区为<b>AA</b>级景点</div></div><br clear=all>",561,2177);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140518/140040H3GO10-13N7.gif",2179,2263);
$z[7][4]['name']="litpic";

?>